@echo off
rebuild ddtied\kaynti.rek, akaynti.rek /x:0 /i
if errorlevel 1 goto virhe1
goto loppu

:virhe1
@echo ÿ
@echo ÿ
@echo  Virhe, ota yhteys Datadent Ky (90-8767713)
pause  > nul
goto finis

:loppu
@echo ÿ
@echo ÿ
@echo     Jos homma onnistui mene DOS:lle ja kopioi organisoitu tiedosto
@echo     originaaliksi: (COPY AKAYNTI.* DDTIED\KAYNTI.*)
@ECHO ÿ
@echo     Deletoi AKAYNTI.REK JA AKAYNTI.IDX sitten pois kirjastosta DDPOTI.
@echo ÿ
@echo     Paina ENTER.
pause  > nul

:finis

